/*
 Theme Name:   SimplePress Child
 Theme URI:    http://www.j-works.cz/
 Description:  SimplePress (J-works.cz) Child Theme
 Author:       Tomáš Hauser
 Author URI:   http://www.j-works.cz
 Template:     SimplePress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  SimplePress-child
*/

.clear_1
{
width: 100%;
height: 1px;
line-height: 1px;
font-size: 1px;
clear: both;
}

#logo
{
margin: 60px 0px 30px 340px;
}

#navwrap
{
font-family: "Times New Roman", Times, serif;
}

#navwrap .nav li a
{
font-size: 15px;
font-weight: bold;
}

#navwrap .nav li.current_page_item a,
#navwrap .nav li.current-menu-item a,
#navwrap .nav li.current-category-ancestor a,
#navwrap .nav li.current-page-ancestor a,
#navwrap .nav li.current_page_ancestor a,
#navwrap .nav li.current-post-parent a
{
font-style: normal;
color: #68748b;
}

#content
{
font-family: "Times New Roman", Times, serif;
font-size: 15px;
}

#content h1
{
font-family: "Times New Roman", Times, serif;
font-size: 30px;
color: #68748b;
}

#content h2
{
font-family: "Times New Roman", Times, serif;
font-size: 25px;
color: #68748b;
}

#content h3
{
font-family: "Times New Roman", Times, serif;
font-size: 19px;
color: #68748b;
}

#footer
{
clear: both;
margin: 0px auto 20px;
background: url('data/0/pata_linka_1.png') 0% 0% no-repeat;
}

#footer .autor
{
padding: 20px 0px;
}



/* -------------------------------------------------------------------------- */



/* Úvodní stránka
----------------------------------------------------------------------------- */

body.home #content
{
margin-top: 0px;
}

body.home #content .content_wrap .content_wrap
{
padding-top: 0px;
}

body.uvodni-stranka div#posts div.post img
{
padding: 2px;
background-color: #ffffff;
border: #d5d5d5 solid 1px;
}



/* Trička + tílka
----------------------------------------------------------------------------- */

body.tricka-tilka div.tricka_tilka_1
{
width: 315px;
float: left;
text-align: center;
font-size: 17px;
}

body.tricka-tilka div.tricka_tilka_1 img
{
margin: 15px 0px 10px 0px;
padding: 2px;
background-color: #ffffff;
border: #d5d5d5 solid 1px;
}

body.tricka-tilka div.tricka_tilka_1 a
{
color: #68748b;
}



/* Produkty
----------------------------------------------------------------------------- */

#produkty .produkt
{
width: 960px;
clear: both;
background: url('data/0/produkty_linka_1.png') 0% 0% no-repeat;
}

#produkty .produkt .obrazek
{
width: 210px;
float: left;
}

#produkty .produkt .obrazek div
{
margin: 20px 0px 16px 0px;
padding: 2px;
background-color: #ffffff;
border: #d5d5d5 solid 1px;
}

#produkty .produkt .obrazek span
{
display: block;
text-align: center;
}

#produkty .produkt .obrazek span a
{
color: #68748b;
position: relative;
  top: -11px;
  left: 0px;
}

#produkty .produkt .obrazek span a:hover
{
color: #525252;
text-decoration: underline;
}

#produkty .produkt .obsah
{
width: 740px;
float: right;
}

#produkty .produkt .obsah h3
{
width: 740px;
padding: 20px 0px 10px 0px;
}

#produkty .produkt .obsah h3 a
{
color: #68748b;
}

#produkty .produkt .obsah h3 a:hover
{
color: #525252;
text-decoration: underline;
}

#produkty .produkt .obsah .popis
{
width: 740px;
padding: 0px 0px 10px 0px;
}

#produkty .produkt .obsah .velikost
{
width: 740px;
}

#produkty .produkt .obsah .velikost strong
{
color: #525252;
}

#produkty .produkt .obsah .barva
{
width: 740px;
}

#produkty .produkt .obsah .barva strong
{
color: #525252;
}

#produkty .produkt .obsah .cena
{
width: 740px;
}

#produkty .produkt .obsah .cena strong
{
color: #525252;
}

#produkty .galerie
{
width: 960px;
clear: both;
margin-top: 20px;
background: url('data/0/produkty_galerie_linka_1.png') 0% 0% no-repeat;
}

#produkty .galerie h3
{
color: #525252;
margin: 0px;
padding: 20px 0px 15px 0px;
}

#produkty .galerie .obsah
{
padding-bottom: 10px;
}

#produkty .galerie .obsah .polozka
{
float: left;
margin: 0px 30px 0px 0px;
padding: 2px;
background-color: #ffffff;
border: #d5d5d5 solid 1px;
}

#produkty .seznam_produktu
{
width: 960px;
clear: both;
margin-top: 30px;
background: url('data/0/produkty_seznam_linka_1.png') 0% 0% no-repeat;
}

#produkty .seznam_produktu .blok
{
width: 32%;
float: left;
margin-top: 40px;
}

#produkty .seznam_produktu .blok strong
{
display: block;
font-size: 21px;
color: #525252;
}

#produkty .seznam_produktu .blok ul
{
color: #68748b;
list-style-type: disc;
margin: 10px 0px 0px 20px;
}

#produkty .seznam_produktu .blok ul li
{
margin: 0px 0px 10px 0px;
}

#produkty .seznam_produktu .blok ul li h3
{
font-size: 17px;
font-weight: normal;
}

#produkty .seznam_produktu .blok ul li a
{
color: #68748b;
}

#produkty .seznam_produktu .blok ul li a:hover
{
color: #525252;
text-decoration: underline;
}

#produkty .seznam_produktu .blok ul li.active a
{
color: #525252;
text-decoration: underline;
}



/* Kontakt
----------------------------------------------------------------------------- */

body.kontakt #content .post
{
position: relative;
  top: 0px;
  left: 0px;
}

body.kontakt #content .post .mapa
{
position: absolute;
  top: 0px;
  left: 460px;
}

body.kontakt #content .post .wpcf7 .wpcf7-text
{
width: 350px;
}

body.kontakt #content .post .wpcf7 .wpcf7-textarea
{
width: 350px;
height: 159px;
min-height: 159px;
resize: vertical;
}

body.kontakt #content .post .wpcf7 .wpcf7-captchar
{
width: 350px;
}